<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2011 rel. 2 (http://www.altova.com)-->
<Station xsi:noNamespaceSchemaLocation="file:///C:/wamp/public_html/engineering/SML/schema/Station.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<TitleBlock>
		<Version SML="2.0">
			<Other>Unknown</Other>
		</Version>
		<Target HitID="0" ScanID="0" TargetName="String" TargetID="0" ConstID="0" ConstellationName="String" Note="String" Falsified="true">text</Target>
		<CreatedOn Date="1967-08-13" Time="14:20:00.0Z">text</CreatedOn>
		<OperatingMode>String</OperatingMode>
		<Station Longitude="3.14159E0" Latitude="3.14159E0">SETI Net</Station>
		<Personel>
			<SysOp>String</SysOp>
			<Observers>String</Observers>
		</Personel>
		<Files JPG="http://www.altova.com" WAV="http://www.altova.com" SML="http://www.altova.com">text</Files>
	</TitleBlock>
	<EquipmentSetup>
		<Antenna Model="String" Manufacture="String" Note="String">
			<PointingCoordinates DEC="3.14159E0" Ra="3.14159E0" SkyMapLock="true" El="3.14159E0" Az="3.14159E0"/>
			<Mount Model="text" Manufacture="text">
				<BirdBath/>
			</Mount>
			<Shape Note="text">
				<Circular ReflectorDepth="3.14159E0" ReflectorDiameter="3.14159E0" FocalLength="3.14159E0"/>
			</Shape>
			<Horn Feed="Vertical" Diameter="3.14159E0" Shape="Circular" Note="String"/>
			<LNA Gain="3.14159E0" NoiseFigure="3.14159E0" Model="text" Manufacture="" Note="text"/>
			<L1 InsertionLoss="3.14159E0"/>
			<BPF InsertionLoss="3.14159E0" Note="text" HiCutOff="2147483647" LoCutOff="2147483647"/>
			<L2 InsertionLoss="3.14159E0"/>
			<RFAmp Gain="3.14159E0" Model="text" Manufacture="text" Note="text"/>
			<L3 InsertionLoss="3.14159E0"/>
		</Antenna>
		<Receiver Model="String" Manufacture="text" Note="String" Bandwidth="0" Mode="String">
			<Frequency ET="2147483647" Chirp="3.14159E0" Note="text" Amplitude="3.14159E0" Bin="0" Base="2147483647"/>
			<SpectrumAnalyzer Threshold="3.14159E0" SpectrumSizeCaption="String" SegmentSize="0" VerticalRangeCaption="String" Integration="0"/>
			<A_To_D SamplingRate="0" Stereo="true" Model="String" Manufacture="String" ContentRight="String" Note="String" CalibrationGain="3.14159E0" EncodingBits="0" CalibrationOffset="3.14159E0" ContentLeft="String"/>
			<WeightingWindow WinType="String" Note="String"/>
			<DSP IntegrationTime="0" Model="String" Manufacture="String" Note="String" BinWidth="0" BinCount="0" Algorithm="String"/>
			<DigitalFilter LowerSkirtFreq="2147483647" FilterType="String" Note="String" UpperSkirtFreq="2147483647"/>
			<TimeKeeping Description="String"/>
			<AnalogFilter Description="String"/>
		</Receiver>
	</EquipmentSetup>
</Station>
